#### Previous topic

scipy.stats.mstats.plotting_positions

#### Next topic

scipy.stats.mstats.moment

# scipy.stats.mstats.mode

`scipy.stats.mstats.``mode`(a, axis=0)

  Returns an array of the modal (most common) value in the passed array.

  Parameters:

  a : array_like

  > n-dimensional array of which to find mode(s).

  axis : int or None, optional

  > Axis along which to operate. Default is 0. If None, compute over the whole array a.

  Returns:

  mode : ndarray

  > Array of modal values.

  count : ndarray

  > Array of counts for each mode.

  Notes

  For more details, see stats.mode.